/*
Theme Name: ESQ Cert Uganda Ltd
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/*Colors*/
.cm-txt-blue{
    color: #10cec7;
}

/*Home Courses*/
.cm-home-courses .card-body {
    height: 105px;
}
.cm-home-courses h4 a {
    font-size: 17px;
}

/*Courses*/
.cm-partner-list-item {
    border: 1px solid #10cec7;
    margin-bottom: 30px;
    padding: 20px 10px;
    background-color: #f4f4f4;
}

/*Portfolio*/
.container.cm-single-partner {
    background-color: #f4f4f4;
    padding: 50px 40px;
    border-top: 1px solid #438831;
    border-bottom: 1px solid #438831;
}
.cm-single-partner .partner-name h3 {
    margin-bottom: 10px;
    color: #438831;
}

/*Staff Member*/
.cm-staff-list .cm-staff-member img {
    border: 1px solid #106939;
    padding: 3px;
    background-color: #ffffff;
    width: 80%;
}
.cm-staff-list .cm-staff-member {
    margin-bottom: 30px;
}
.cm-staff-list .cm-staff-member h4 {
    margin-bottom: unset;
}
.cm-staff-list .cm-staff-member h4 a {
    font-size: 18px;
    color: #10cec7;
    font-weight: 600;
}
.cm-staff-list .cm-staff-member .cm-staff-meta {
    color: #000000;
}

.cm-single-staff-member .cm-staff-member img {
    border: 1px solid #106939;
    padding: 3px;
    background: #ffffff;
}

.cm-profile-title {
    color: #106939;
    font-weight: 700;
    margin-bottom: 5px;
}


/*wp_pagenavi*/
.wp-pagenavi {
    margin-top: 30px;
}
.wp-pagenavi span.current {
    background-color: #106939;
    color: #ffffff;
}

